@charset "utf-8";
#topbar{width:100%;z-index:999;height:37px;background:url('../images/topbg.gif') repeat-x 0px 0px;color:#666;font:12px/2 '΢���ź�',Arial,Tahoma,"����";-webkit-text-size-adjust:none}
#topbar .pos{width:1000px;margin:0 auto;clear:both;line-height:37px;position:relative;z-index:999;}
#topbar .gamepos{width:100%;clear:both;line-height:37px;position:relative;z-index:999;}
#topbar a{color:#666;text-decoration:none}
#topbar a:hover{color:#f00;text-decoration:none}
#topbar .hc{display:none}
#topbar .sc{display:block}
#topbar .haschild{float:left;padding:0 25px 0 10px;position:relative;z-index:999;height:37px;line-height:37px}
#topbar .bar_left{float:left;word-spacing:1px;height:37px; overflow:hidden;background:url('../images/icon.png') no-repeat 0px 10px;padding-left:25px;}
#topbar .bar_right{float:right;position:absolute;top:0;right:0}
#topbar .bar_right #login{float:left;line-height:37px;padding:0 8px;position:relative}
#topbar .bar_right #login a{margin-left:10px;}
#topbar .bar_right .pay{float:left;padding:0 8px;line-height:37px;position:relative}
#topbar .bar_right .fav{float:left;padding:0 8px;line-height:37px;position:relative}
#topbar .bar_right .home{float:left;padding:0 8px;line-height:37px;position:relative}
#topbar .bar_right .other{float:left;padding:0 12px;line-height:37px;position:relative}
#topbar .bar_right .topline{background:url('../images/line.gif') no-repeat 0px 0px;height:26px;line-height:26px;overflow:hidden;margin:5px 5px 0 5px;float:left;}
#topbar .bar_right #myfeet li2{height:27px;line-height:27px;border-top:1px solid #f3f3f3;padding-left:22px;}
#topbar .bar_right #myfeet #myfeetBox{width:215px;left:-1px;}
#topbar .arrow{background:url('../images/topbar.gif') no-repeat;display:block;position:absolute;width:7px;height:4px;overflow:hidden;top:17px;right:10px}
#topbar .hover .arrow{background:url('../images/topbar.gif') no-repeat -7px 0px}
#topbar .hover{background:#fff;border-left:solid 1px #dcdadc;border-right:solid 1px #dcdadc;z-index:9999;margin:0 -1px}
#topbar .hover .hc{display:block;position:absolute;top:37px;zoom:1;border:1px solid #dcdcdc;border-top:none;background:#fff;padding:0 10px}
#topbar .topico{background: url('../images/topico.png') no-repeat;height:26px;padding-left:15px;}
#topbar .topico.i_login{background-position: 0px 3px;}
#topbar .topico.i_login:hover{background-position: 0px -26px;}
#topbar .topico.i_reg{background-position: 0px -56px;}
#topbar .topico.i_reg:hover{background-position: 0px -91px;}
#topbar .topico.i_pay{background-position: 0px -484px; color:red}
#topbar .topico.i_pay:hover{background-position: 0px -484px; color:red}
#topbar .topico.i_map{background-position: 0px -255px;}
#topbar .topico.i_map:hover{background-position: 0px -288px;}
#topbar .topico.i_home{background-position: 0px -321px;}
#topbar .topico.i_home:hover{background-position: 0px -353px;}
#topbar .topico.i_fav{background-position: 0px -387px;}
#topbar .topico.i_fav:hover{background-position: 0px -421px;}
a.qq, a.weibo, a.msn, a.baidu{display:inline-block;padding-left:30px;height:24px;line-height:24px;background:url("../images/oauth.png") 10px -12px no-repeat;}
a.weibo{background-position:10px -52px;}
a.msn{background-position:10px -92px;}
a.baidu{background-position:10px -132px;}

#toggle{width:25px;height: 25px;line-height: 25px;position:absolute;right:10px;top:0;z-index:99999;}
#toggle a{text-indent:-999em;overflow:hidden;display:inline-block;width:25px;height:25px; line-height: 25px;flaot:left;float:left;}
#toggle a.show{background:url('../images/ico_show.gif') no-repeat center center;}